<!DOCTYPE html>
<head>
    <title>Tablas</title>
    <style>
        table {
            text-align: center;
        }
        tr, td {
            padding: 10px 10px 10px 10px;
        }
        tr, td{
            border: 1px black solid;
        }
    </style>
</head>
<body>
    <h3><strong>Análisis de ventas</strong></h3>
    <table style="border:1px black solid">
        <thead>
            <tr>Análisis de ventas anuales</tr>
        </thead>
        <tbody>
            <tr>
                <td rowspan="2"><strong>Año</strong></td>
                <td colspan="4"><strong>Expansión de eventas</strong></td>  
            </tr>
            <tr>
                <td><strong>Producto <br>A</strong></td>
                <td><strong>Producto <br>B</strong></td>
                <td><strong>Producto <br>C</strong></td>
                <td><strong>Producto <br>D</strong></td>
            </tr>
            <tr>
                <td><strong>N-3</strong></td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
            </tr>
            <tr>
                <td><strong>N-2</strong></td>
                <td>3</td>
                <td>5</td>
                <td>8</td>
                <td>4</td>
            </tr>
            <tr>
                <td><strong>N-1</strong></td>
                <td>4</td>
                <td>4</td>
                <td>7</td>
                <td>3</td>
            </tr>
            <tr>
                <td><strong>N</strong></td>
                <td>5</td>
                <td>7</td>
                <td>6</td>
                <td>2</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <td rowspan="2"><strong>Año</strong></td>
                <td><strong>Producto <br>A</strong></td>
                <td><strong>Producto <br>B</strong></td>
                <td><strong>Producto <br>C</strong></td>
                <td><strong>Producto <br>D</strong></td>
            </tr> 
            <tr>
                <td colspan="4"><strong>Expansión de ventas</strong></td>
            </tr>
        </tfoot>
    </table>
</body>